<!DOCTYPE html>
<html>
<head>
	<title>Simple Bookshelf App</title>

	<link rel="stylesheet" type="text/css" href="//cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/3.3.1/css/bootstrap.css">
	<script type="text/javascript" src="//cdnjs.cloudflare.com/ajax/libs/angular.js/1.3.3/angular.js"></script>
	<script type="text/javascript" src="//cdnjs.cloudflare.com/ajax/libs/angular.js/1.3.3/angular-route.js"></script>
	<script type="text/javascript" src="//cdnjs.cloudflare.com/ajax/libs/angular.js/1.3.3/angular-resource.js"></script>
	<script src="public/app.js"></script>
</head>

<body ng-app="simpleBookshelfApp">
<nav class="navbar navbar-default navbar-static-top" role="navigation">
	<div class="collapse navbar-collapse" id="bs-example-navbar-collapse-8">
        <ul class="nav navbar-nav">
            <li class=""><a href="#/user-list">User List</a></li>
            <li class=""><a href="#/add-user">Add User</a></li>
			
        </ul>
    </div>
</nav>

<div class="container col-md-12" ng-view=""></div>

</body>
</html>